
.image-right {
    margin: 15px 0;
    max-height: 300px;
    width: 100%;
    object-fit: contain;
    display: block;
}

.text-image-container {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 20px;
}

.text-container {
    width: 100%;
}

.image-container {
    width: 100%;
}

@media (min-width: 992px) {

    .text-container,
    .image-container {
        width: 50%;
        line-height: 1.7;
    }

    .text-container {
        padding-top: 30px;
    }

    .image-container {
        padding-left: 15px;
    }
}